Subject: J.P. Morgan Chase Futures Agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 12 Feb 2001 03:57:00 -0800 (PST)

Cassandra, Bill and Cheryl,
We have sent to legal a request to open a new Futures Clearing Agreement with 
JP Morgan Chase.  Gary is requesting that we establish this account to 
provide additional coverage for Rate & Currency  and Equity Products.  Carr 
and Pru have lost some key persons and service levels are not deemed to be as 
good as previously.
Thanks. 
Sheila